\documentclass[../t19_ME401_Midterm.tex]{subfiles}
\begin{document}
    \section{Conclusion}\label{sec:conclusion}
    All in all, this project provided a way to synthesize all we have learned about sensors, actuators, and microcontrollers into the motion control of a mobile robot. The robot was programmed with the intent of participating in a game of zombie tag. The robot has the following capabilities:  

    \begin{itemize}
    \item When in the “healthy” state, it relies on global information from the overhead camera via radio to avoid zombies in the absence of a healing ball 
    \item When in the “healthy" state, find and collect healing balls in the playing field and attempt to heal zombies 
    \item Switch between “zombie,” “healthy,” and “healing” states based on data received via radio 
    \item When in the “zombie state,” use local information from an IR sensor on an angle-controlled mast to hunt other players 
    
    \end{itemize}

    

    

 

\end{document}